/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.btn-fecha{
	background: #353750;
	padding: 10px 25px;
	border-radius: 8px;
	width: 325px;
	font-weight: 900;
}

.msn-confirmacion{
	background: #353750;
	padding: 10px 25px;
	border-radius: 8px;
	width: 100%;
	font-weight: 900;
}
.top-30{
	margin-top: -30px !important;
}

.top-20{
	margin-top: -20px !important;
}

.top-10{
	margin-top: -10px !important;
}

.top10{
	margin-top: 10px !important;
}

.top20{
	margin-top: 20px !important;
}

.top30{
	margin-top: 30px !important;
}


/* FORMULARIO */
.everest-forms input[type=text]{
	border-radius: 8px;
	border: 1px solid #353750;
}
.everest-forms input[type=email]{
	border-radius: 8px;
	border: 1px solid #353750;	
}
.everest-forms select{
	border-radius: 8px;
	border: 1px solid #353750;	
}
.style-light select:not([multiple]) {
    background-image: none;
}
.everest-forms-submit-button{
	border-radius: 29px !important;
	background: #79B900 !important;
	color: white !important;
	text-transform: none !important;
	width: 100% !important;
	text-align: center !important;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	border: none !important;
}

.top-10{
	margin-top: 10px !important;
}
.top-10n{
	margin-top: -10px !important;
}

.pum-overlay.pum-active, .pum-overlay.pum-active .popmake.active {
    display: block !important;
    z-index: 99999999 !important;
}

/* FORMULARIO DE CONFIRMACIÓN */
#registro-email input{
	border-radius: 8px;
	border: 1px solid #353750;
	width: 100%;
}
#registro-email button{
	margin-top: 20px;
	border-radius: 29px !important;
	background: #79B900 !important;
	color: white !important;
	font-size: 22px;
	text-transform: none !important;
	width: 100% !important;
	text-align: center !important;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	border: none !important;	
}
.btn-nuevo-registro{
	margin-top: -20px;
	border-radius: 29px !important;
	background: #79B900 !important;
	color: white !important;
	font-size: 22px;
	text-transform: none !important;
	width: 100% !important;
	text-align: center !important;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.50) !important;
	border: none !important;	
}

/* RESPONSIVE */
@media only screen and (max-width: 767px) {
	.frame-mobile .uncol .uncoltable .uncell{
		padding: 10px !important;
	}
	.frame-mobile .row{
		padding: 10px !important;
	}	
	.centrar{
		text-align: center;
		margin: auto;
	}
	.img-nav{
		width: 100px;
		margin: auto;
	}
	#popmake-107{
		width: 100% !important;
	}
}

